### Name: btahomologyLL2HGID
### Title: Mappings between public database identifiers and NCBI's Internal
###   HomoloGeneIDs for Bos taurus
### Aliases: btahomologyLL2HGID btahomologyACC2HGID btahomologyHGID2LL
###   btahomologyHGID2ACC
### Keywords: datasets

### ** Examples

    require("annotate") || stop("annotate unavailable")
    xx <- as.list(btahomologyLL2HGID)
        if(length(xx) > 5){
                # Get the value of the first key
                xx[2]
                # Get the value for a few keys
                if(length(xx) >= 3){
                        xx[2:4]
                }
        }



